use chromium::rocket::Chromium;
use rocket::{Rocket, Build, routes};

pub mod routes;
mod chromium;

pub fn rocket_builder() -> Rocket<Build> {
    rocket::build()
        .attach(Chromium::ignite())
        .mount("/", routes![
            routes::pdf::render_pdf_cv,
        ])
}